@charset "utf-8";
div.shoplist{font-family:"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",Roboto,"Hiragino Sans","ヒラギノ角ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,sans-serif;}
div.shoplist{
	margin:0 auto 60px;
	max-width:1120px;
	padding:0 20px 60px;
}
h2.ttl {
	font-size: 20px;
	margin-bottom: 15px;
	color: #e60019;
	line-height: 1.2;
	border:none!important;
}
table{width:100%; padding:0; margin:0; font-size:15px; vertical-align:middle; line-height:1.7;}
table tr{width:100%; padding:0; margin:0; vertical-align:middle;}
table tr td{padding:15px; margin:0; border:1px solid #ccc; vertical-align:middle;}
table tr th{padding:15px; margin:0; border:1px solid #ccc; vertical-align:middle;}
table tr.pref{background:#eee; font-size:17px; letter-spacing:2px; color:#333;}
table tr.pref th{width:35%;}
table tr.pref th:first-child{width:40%; text-align:left;}
table tr.pref th:last-child{width:25%;}
table tr.shop td{width:35%; text-align:center;}
table tr.shop th:first-child{width:40%; text-align:left; letter-spacing:0; color:#333;}
table tr.shop td:last-child{width:25%;}
table tr.shop td img{width:100%; margin:0; padding:0; border:1px solid #eee; border-radius:12px; display:inline-block; text-align:center; vertical-align:middle;}
table tr.shop td a{width:22.5%; display:inline-block; text-align:center; margin:0; padding:0; margin:auto;}
table tr.shop td:last-child a{width:32%;}
td a:hover img{opacity:0.5;}
	
@media screen and (max-width: 600px) {
	div.shoplist{width:96%; padding:0px;}
	h2.ttl {
		font-size:16px; text-align:center;
	}
	table{font-size:10px;}
	table tr td{padding:1.5%;}
	table tr th{padding:1.5%;}
	table tr.pref{font-size:12px; letter-spacing:0;}
	table tr.pref th{width:38%;}
	table tr.pref th:first-child{width:35%;}
	table tr.pref th:last-child{width:27%;}
	table tr.shop td{width:38%; text-align:left;}
	table tr.shop th:first-child{width:35%;}
	table tr.shop td:last-child{width:27%;}
	table tr.shop td img{border-radius:6px;}
	table tr.shop td span{font-size:9px;}
	table tr.shop td a{width:30.7%;}
	table tr.shop td:last-child a{width:45.5%;}
}
